# Uses of Class
org.a11y.brlapi.parameters.ComputerBrailleRowCellsParameter

Packages that use ComputerBrailleRowCellsParameter
Package
Description
org.a11y.brlapi

## Uses of ComputerBrailleRowCellsParameter in org.a11y.brlapi

Fields in org.a11y.brlapi declared as ComputerBrailleRowCellsParameter
Modifier and Type
Field
Description
`final ComputerBrailleRowCellsParameter`
Parameters.`computerBrailleRowCells`